set view map
unset surface
set contour base
set cntrparam bspline
set cntrparam levels discrete 1,2,3,4,5,6,7,8,9,10
set title "Auswirkung der Messunsicherheiten auf den Flchenfehler"
set xlabel "Standardabweichung der absoluten Winkelfehler in Grad" 
set xrange [ 0.50000 : 10.0000 ] noreverse nowriteback
set ylabel "Standardabweichung der relativen Streckenfehler" 
set yrange [ 0.50000 : 10.0000 ] noreverse nowriteback
set zlabel "relative Flchenfehler" 
set palette defined (0.5 "green", 2.5 "orange", 5 "red")
set pm3d at b
unset clabel
splot "outputmeans.dta" using 1:2:3 with lines lc rgb "#000000"
